#!/bin/sh
echo 'name: uulib
version: 0.9.13
id: uulib-0.9.13-e14b7e26a798f3373077bc8f93ff0634

license: LGPL
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
description: Fast Parser Combinators and Pretty Printing Combinators
category: Parsing
author:
exposed: True
exposed-modules: UU.Parsing.CharParser UU.Parsing.Derived
                 UU.Parsing.Interface UU.Parsing.MachineInterface UU.Parsing.Merge
                 UU.Parsing.Offside UU.Parsing.Perms UU.Parsing.StateParser
                 UU.Parsing UU.PPrint UU.Pretty.Ext UU.Pretty UU.Scanner.GenToken
                 UU.Scanner.GenTokenOrd UU.Scanner.GenTokenParser
                 UU.Scanner.GenTokenSymbol UU.Scanner.Position UU.Scanner.Scanner
                 UU.Scanner.Token UU.Scanner.TokenParser UU.Scanner.TokenShow
                 UU.Scanner UU.Util.BinaryTrees UU.Util.PermTree UU.Util.Utils
                 UU.Pretty.Basic UU.Parsing.Machine
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/uulib-0.9.13
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/uulib-0.9.13
              /usr/local/lib
hs-libraries: HSuulib-0.9.13
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
         haskell98-1.1.0.1-d297a29bdc63fd1be05662f1882b09e7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/uulib-0.9.13/html/uulib.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/uulib-0.9.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
